> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lootexplus.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Collection



## OpenAPI

````yaml GET /v1/collections/{chainId}/{contractAddress}
openapi: 3.0.0
info:
  title: Lootex Plus API - V1
  description: V1 endpoints
  version: 0.0.1
  contact: {}
servers:
  - url: https://api.lootexplus.com
security: []
tags: []
paths:
  /v1/collections/{chainId}/{contractAddress}:
    get:
      tags:
        - V1
      summary: Get a collection by address
      operationId: CollectionsController_getCollectionByAddress
      parameters:
        - name: chainId
          required: true
          in: path
          description: Chain ID
          schema:
            type: number
            example: 1868
        - name: contractAddress
          required: true
          in: path
          description: Contract address
          schema:
            example: '0xfc8e7bda94874f6baa591dd70af0fda1fca201ab'
            type: string
      responses:
        '200':
          description: Collection found
      security:
        - x-api-key: []
components:
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key

````